{
    "property":{
        "name_en":"Disabled",
        "name_zh":"禁用",
        "cube_model":[],
        "depends":[]
    },
    "config":{
        "docking":{        
            "dock_supported" : false
        } 
    }
}